Subject: snmpconf interim meeting

From: David Harrington <[email-masked]>
Date: Wed, 16 Feb 2000 11:50:58 -0500

Hi,

My employer, Enterasys (a subsidiary of Cabletron) will sponsor the
interim meeting.
We need to establish the dates and the support requirements.
Please make any recommendations for support requirements.

I will plan on:
a conference room for 3 days for 12 people.
lunch, snacks, beverages provided. 
power strips for laptops.
overhead projector for transparencies
laptop projector thing I can't remember the name of.
teleconference phone

Unless there is a need, I will NOT request
internet access
hub for interconnecting our laptops
printer access 
videoconference capabilities

I will have access to the corporate network, 
and thus to printers and the internet via my computer.

I will see if we can arrange special rates at a local hotel.

dbh

---

From: "Jon Saperia" <[email-masked]>
Date: Fri, 18 Feb 2000 09:55:50 -0500

> 
> 
> So who are these editors?
> 
> /js
Juergen, 

There are 3 teams, each working on 1 of the documents we described on the
list the other week. They are:

BCP Document:
  Mike MacFaden
  Jon Saperia
  Jeff Case

Configuration and Capacity MIB Module
  Steve Waldbusser
  Thippanna Hongal
  Jon Saperia
  Carl Kalbfleish

Differentiated Services Policy MIB Module
  David Partain
  Aiko Pras
  Harrie Hazewinkel
  Szabolcs Boros

/jon

---

From: Randy Presuhn <[email-masked]>
Date: Fri, 18 Feb 2000 11:29:12 -0800 (PST)

Hi -

> Message-ID: <[email-masked]>
> Date: Fri, 18 Feb 2000 12:13:07 -0500
> From: David Harrington <[email-masked]>
> To: [email-masked]
> Subject: Re: snmpconf interim meeting
> References: <[email-masked]> <[email-masked]> <[email-masked]>
...
> I couldn't have said it better.
...
> > The meeting was also called a WG interim meeting by mistake.
> > You meant to say it was an Editors Workshop meeting -- for the
> > purpose of furthering work on individual submissions to a
> > new WG.
...

Presumably to avoid running afoul of RFC 2148 clause 3.1
paragraph 3 by putting it under the purview of clause 6.5.

 ------------------------------------------------------------------------
 Randy Presuhn           [email-masked]       http://www.bmc.com/
 Voice: +1 408 546-1006  BMC Software, Inc.  1-3141  2141 N. First Street
 Fax:   +1 408 965-0359  San Jose, California 95131  USA
 ------------------------------------------------------------------------
 Any relationship between my opinions and BMC's should be coincidental.
 ------------------------------------------------------------------------